<script setup lang="ts">
const route = useRoute()
const errorCode = parseInt(route.params.code as string, 10)

if (import.meta.server)
  throw createError({
    statusCode: errorCode,
  })
else
  showError({statusCode: errorCode})

</script>

<template>

</template>

<style scoped>

</style>